#toplog
{
	box-shadow: none !important;
	margin-bottom: 0px !important;
}
.navbar-binav
{
	background-color: #ff7800;
	border-color: #ff7800;
	border-radius: 0;
	box-shadow: 0 3px 6px 0 rgba(32, 33, 36, 0.28);
}

.navbar-binav .navbar-nav>.active>a, .navbar-binav .navbar-nav>.active>a:focus, .navbar-binav .navbar-nav>.active>a:hover 
{
	color: #fff;
	background-color: #e75f07;
}
.nav>li>a
{
	color: #fff;
}
.nav>li>a:focus, .nav>li>a:hover 
{
	text-decoration: none;
	background-color: #e75f07;
}
.navbar-binav .navbar-toggle
{
	border-color: #fff;
}
.navbar-binav .navbar-toggle .icon-bar 
{
	background-color: #fff;
}


@media (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}
}
